luaunbound

A binding to libunbound

$ luarocks install luaunbound

Versions

scm-1dev5 years ago1 download
1.0.0-11 year ago5,093 downloads
0.5-13 years ago903 downloads
0.4-43 years ago32 downloads
0.4-23 years ago9 downloads
0.4-14 years ago64 downloads
0.3-14 years ago14 downloads
0.2-15 years ago60 downloads
0.1-25 years ago28 downloads
0.1-16 years ago70 downloads
0-36 years ago45 downloads
0-26 years ago53 downloads
0-16 years ago(revision: 2)30 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

danetool

Labels

Manifests